Support Center

Soundtoys / High Sierra compatibility

Last Updated: Nov 08, 2017 03:40PM EST

Soundtoys 5 is still undergoing compatibility testing with the recent release of macOS High Sierra. We do not recommend updating unless you are using a host platform (DAW) that fully supports High Sierra, as we cannot guarantee support if you are using a supported host platform on an operating system or computer that is not supported by the host platform itself.


Audio Units users: If you have recently installed Little Plate or another Soundtoys plug-in on High Sierra, and the AU version is not showing up, please try restarting your computer. The newly installed plug-ins should scan properly following a computer restart.